PHP Classes
PHP Classes
elePHPant
Icontem

Requirements Needed To Obtain Maixumum Functionalty - PHP Sentence Parser package blog

Recommend this page to a friend!
  All package blogs All package blogs   PHP Sentence Parser PHP Sentence Parser   Blog PHP Sentence Parser package blog   RSS 1.0 feed RSS 2.0 feed   Blog Requirements Needed T...  
  Post a comment Post a comment   See comments See comments (0)   Trackbacks (0)  

Author:

Updated on: 2015-04-13

Posted on:

Package: PHP Sentence Parser

The package 'PHP Sentence Parser' requires a text file called pos-list.txt, due to the file restriction capability of the php classes site, the file was not uploaded.


 



The pos-list.txt file contains a list of as many english words as possible with their corresponding part of speech. The same file was up to at most 6MB in size, and obviously the site does not allow a file of that weight to be uploaded for more obvious reasons.
To obtain maximum functionality, you can get the file from its GITHUB repository described on the project page.
A fix to this is to upload a gzipped compressed version of this file, but it isn't available for now.
Other dialects apart from english such as Chinese, Spanish and so on can also upload files relevant to them. The algorithms used does not depend on the language spoken.





You need to be a registered user or login to post a comment

Login Immediately with your account on:

FacebookGmail
HotmailStackOverflow
GitHubYahoo


Comments:

No comments were submitted yet.




  Post a comment Post a comment   See comments See comments (0)   Trackbacks (0)  
  All package blogs All package blogs   PHP Sentence Parser PHP Sentence Parser   Blog PHP Sentence Parser package blog   RSS 1.0 feed RSS 2.0 feed   Blog Requirements Needed T...